Main Page Modules Data Structures File List Data Fields Globals Related Pages

# faFileHeader Struct Reference

## Data Fields

unsigned int | magic
unsigned int | firstFree

## Field Documentation

unsigned int faFileHeader::firstFree

| Definition at line 27 of file falloc.c. Referenced by fadAlloc, fadFree, and fadOpen.

unsigned int faFileHeader::magic

| Definition at line 26 of file falloc.c. Referenced by fadAlloc, fadFree, and fadOpen.

The documentation for this struct was generated from the following file:

- rpmdb/falloc.c